468,733 Members | 1,290 Online
Bytes | Developer Community
New Post

Home Posts Topics Members FAQ

Post your question to a community of 468,733 developers. It's quick & easy.

Problem installing MySQL Max rpm on RedHat 9

When I try installing, I get this:

root# rpm -i MySQL-Max-4.1.0-0.i386.rpm
warning: MySQL-Max-4.1.0-0.i386.rpm: V3 DSA signature: NOKEY, key ID
5072e1f5
error: Failed dependencies:
libcrypto.so.0.9.6 is needed by MySQL-Max-4.1.0-0
libssl.so.0.9.6 is needed by MySQL-Max-4.1.0-0

RH9 has openssl-0.9.7a installed.

I broke down and compiled and installed openssl-0.9.6j. I **STILL**
get the error. Obviously, /usr/local/ssl/lib isn't being seen by the
rpm package dependency verifier doodad.

How do I fix this? Help, anyone??

-Shekhar Mahadevan

ps> Please cc your reply to sh******@adhesiontech.com if you can,
thanks.
Jul 19 '05 #1
0 1951

This discussion thread is closed

Replies have been disabled for this discussion.

Similar topics

reply views Thread by Anil Garg | last post: by
reply views Thread by Gary Cote | last post: by
reply views Thread by Shekhar Mahadevan | last post: by
8 posts views Thread by eholz1 | last post: by
1 post views Thread by CARIGAR | last post: by
reply views Thread by zhoujie | last post: by
xarzu
2 posts views Thread by xarzu | last post: by
By using this site, you agree to our Privacy Policy and Terms of Use.